> For the complete documentation index, see [llms.txt](https://docs.gestao.plus/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gestao.plus/api/public/business_details_token.md).

# Detalhes da Empresa pelo Token

## Listar detalhes da empresa através do token

<mark style="color:blue;">`GET`</mark> `https://api.gestao.plus/order/info?q=data&p=&t=company`

Este endpoint fornece as informações de sua empresa

#### Query Parameters

| Name                                | Type   | Description                                                                            |
| ----------------------------------- | ------ | -------------------------------------------------------------------------------------- |
| q<mark style="color:red;">\*</mark> | string | Query selecionada para consulta, neste caso queremos consultar os dados "data".        |
| p<mark style="color:red;">\*</mark> | string | <p>Não é necessário ser preenchido, porém precisa<br>estar presente na requisição.</p> |
| t<mark style="color:red;">\*</mark> | string | Grupo de entidades sobre o qual a busca será feita, neste caso "company".              |

#### Headers

| Name                                     | Type   | Description                 |
| ---------------------------------------- | ------ | --------------------------- |
| Origin<mark style="color:red;">\*</mark> | string | URL de origem da requisição |

{% tabs %}
{% tab title="200 " %}

```
{
    "name": "Gestão Online",
    "nameLaw": "Gestao Online e Solucoes em Software LTDA",
    "document": "123123123",
    "email": "contato@gestao.plus",
    "cellphone": "12312313123",
    "phone": "123123123",
    "state": "GO",
    "city": "Goiania",
    "address": "Avenida Deputado Jamel Cecilio",
    "number": 0,
    "neighborhood": "Jardim Goias",
    "addressDetail": "Sala 1007ta QD B27 lt Area Ed. Brookfield Towers",
    "zipCode": "74810100",
    "image": {
        "name": "canivete-icon.jpg",
        "description": null,
        "href": "https://dev.gestao.plus/file?q=e2dvb2RfbG9va317ImRhdGEiOnsidXVpZCI6ImY0MjExOTc0LTg0NDAtMTFlYi1iNWZlLTAyNDJhYzExMDAwMyJ9LCJobWFjIjoiZTBjZGNkYTMwOWYxNzIwOTYxZjY1ZGI4MTg3MDBmNWRiYTM1YmNiYjdkYTA4MzFiNmUwOTE4MzlhNjk2ODI4ZSIsIm5vbmNlIjoiNTEyNDE2MjIwNjQ5NDUifQ=="
    },
    "_links": {
        "self": {
            "href": "https://api.gestao.plus/order/info"
        }
    }
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.gestao.plus/api/public/business_details_token.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
